uuid: c9889b1c-5b75-4a17-8676-2d0550108bde
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_sme_unconstrained
    - node.type.finance_gap
id: node.finance_gap.field_fg_sme_unconstrained
field_name: field_fg_sme_unconstrained
entity_type: node
bundle: finance_gap
label: 'SME Unconstrained'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
